curl --request GET \
--url https://api.hubapi.com/crm/v3/extensions/cards-dev/{appId}/{cardId} \
--header 'Authorization: Bearer <token>'{
"actions": {
"baseUrls": [
"https://www.example.com/hubspot"
]
},
"auditHistory": [
{
"actionType": "CREATE",
"applicationId": 123,
"authSource": "APP",
"changedAt": 123,
"initiatingUserId": 123,
"objectTypeId": 123
}
],
"display": {
"properties": [
{
"dataType": "BOOLEAN",
"label": "<string>",
"name": "<string>",
"options": [
{
"label": "<string>",
"name": "<string>",
"type": "DANGER"
}
]
}
]
},
"fetch": {
"objectTypes": [
{
"name": "companies",
"propertiesToSend": [
"<string>"
]
}
],
"targetUrl": "<string>"
},
"id": "<string>",
"title": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}Devuelve la definición de una tarjeta con el ID especificado.
curl --request GET \
--url https://api.hubapi.com/crm/v3/extensions/cards-dev/{appId}/{cardId} \
--header 'Authorization: Bearer <token>'{
"actions": {
"baseUrls": [
"https://www.example.com/hubspot"
]
},
"auditHistory": [
{
"actionType": "CREATE",
"applicationId": 123,
"authSource": "APP",
"changedAt": 123,
"initiatingUserId": 123,
"objectTypeId": 123
}
],
"display": {
"properties": [
{
"dataType": "BOOLEAN",
"label": "<string>",
"name": "<string>",
"options": [
{
"label": "<string>",
"name": "<string>",
"type": "DANGER"
}
]
}
]
},
"fetch": {
"objectTypes": [
{
"name": "companies",
"propertiesToSend": [
"<string>"
]
}
],
"targetUrl": "<string>"
},
"id": "<string>",
"title": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Configuration for custom user actions on cards.
Show child attributes
{
"baseUrls": ["https://www.example.com/hubspot"]
}Una lista de acciones realizadas en la tarjeta, que incluyen creación, eliminación y actualizaciones.
Show child attributes
Configuration for displayed info on a card
Show child attributes
Show child attributes
El ID único de la tarjeta.
El título de nivel superior de esta tarjeta. Se muestra a los usuarios en la UI del CRM.
La fecha y hora en que se creó la tarjeta.
La fecha y hora en que se actualizó por última vez la tarjeta.